=== debian/changelog ===
xtron (1.1a-17) unstable; urgency=medium

  * Adopt game inside DPT (Closes: #1049889)
  * Update Vcs tags, trigger Salsa CI
  * Set "Rules-Requires-Root: no"
  * Reformat d/control with debputy
  * Updated Standards-Version from 4.7.0 to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Mar 2025 11:51:24 +0100

xtron (1.1a-16) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.0 to 4.7.0.
  * Updated debhelper compat level to 13.
  * Added XDG desktop file and removed Debian menu file (Closes: 738085).
  * Enabled hardening.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 15 Apr 2024 23:47:25 +0200

xtron (1.1a-15) unstable; urgency=medium

  * QA upload.
  * Drop ftp Homepage.
  * d/copyright: Convert to machine-readable format.

  [ Tormod Volden ]
  * Convert to dh and source format 3.0. (Closes: #1004758)

 -- Bastian Germann <bage@debian.org>  Tue, 05 Sep 2023 17:43:35 +0000

xtron (1.1a-14.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/compat: bumped compat level to 7. (Closes: #965910)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 22 Apr 2022 20:18:27 -0300

xtron (1.1a-14.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Reiner Herrmann to fix ftbfs with gcc 10.
    (Closes: #958004)

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Tue, 06 Oct 2020 13:59:40 +1300

xtron (1.1a-14) unstable; urgency=low

  * Standards-Version: 3.8.0.
     + debian/menu: Move to new section "Games/Action".
     + debian/control: Add Homepage field.
  * debian/control: Drop obsolete build-dependecy on x-dev.
  * debian/copyright: Convert to machine-readable format.
  * debian/watch: Add file.

 -- Uwe Hermann <uwe@debian.org>  Fri, 25 Jul 2008 22:05:54 +0200

xtron (1.1a-13) unstable; urgency=low

  * Replace Build-Depends "xlibs-dev" with "libx11-dev, x-dev, libxpm-dev"
    (Closes: #346842).
  * Various small (cosmetic) packaging changes.

 -- Uwe Hermann <uwe@debian.org>  Wed, 25 Jan 2006 14:07:05 +0100

xtron (1.1a-12) unstable; urgency=low

  * Fixed debian/copyright (Closes: #302919).
  * Switched to cdbs.
  * Standards-Version: 3.6.2.0.
  * Removed Emacs cruft from debian/changelog.

 -- Uwe Hermann <uwe@debian.org>  Tue,  2 Aug 2005 16:06:25 +0200

xtron (1.1a-11) unstable; urgency=low

  * Changed my email address to uwe@debian.org.

 -- Uwe Hermann <uwe@debian.org>  Thu, 21 Feb 2002 17:13:34 +0100

xtron (1.1a-10) unstable; urgency=low

  * New maintainer (Closes: #116546).
  * Repackaged from scratch.
  * Standards-Version: 3.5.6.0. No changes necessary.
  * main.c, main.h: Fixed two compiler warnings.
  * CHANGES:
      + Fixed typos.
      + Replaced references to 'xtronrc' with '/etc/X11/app-defaults/Xtron'.
  * Makefile:
      + Honor DEB_BUILD_OPTIONS (previously in debian/rules).
      + Change CFLAGS's '-O4' to the usual '-02'.
      + Update INCLUDES and LIBS.
      + clean target: Use 'rm -f' instead of 'rm'.
      + Removed unused DEPEND.
  * README: Fixed typos and other minor stuff.
  * debian/copyright: Updated URL to upstream tarball.
  * debian/rules: Comment out unused dh_* helper programs.
  * debian/xtron.6:
      + Fixed typos.
      + Added FILES, BUGS, LICENSE and "SEE ALSO" sections.

 -- Uwe Hermann <uh1763@hermann-uwe.de>  Sat, 15 Dec 2001 21:31:12 +0100

xtron (1.1a-9) unstable; urgency=low

  * Set maintainer address to packages@qa.debian.org.

 -- Colin Watson <cjwatson@debian.org>  Tue, 20 Nov 2001 03:43:24 +0000

xtron (1.1a-8) unstable; urgency=low

  * debian/xtron.6: Cleaned up.  Closes: #43832, #46327.
  * Moved to debhelper 3.
  * Conforms to Standards version 3.5.2:
    * Install pixmaps into /usr/share/games/xtron rather than
      /usr/lib/games/xtron/pixmaps.  Closes: #30635.
    * debian/rules: Support the `debug' build option.
  * debian/copyright: Updated.

 -- Matej Vela <vela@debian.org>  Thu, 29 Mar 2001 17:19:00 +0200

xtron (1.1a-7) unstable; urgency=low

  * NMU to fix app-defaults file location (and update to current policy).
    Closes: #86337
  * It should be noted that there have been 3 NMU's of this package, and
    no maintainer uploads since 1998. Therefore, it is orphaned. Changed
    maintainer appropriatly.

 -- Joey Hess <joeyh@debian.org>  Sat, 24 Mar 2001 15:28:15 -0800

xtron (1.1a-6.2) unstable; urgency=low

  * Non Maintainer Upload by Ralf Treinen <treinen@debian.org>
  * Removed Build-Dependency from xpm4g-dev (bug #84657)

 --  Ralf Treinen <treinen@debian.org>  Sat, 24 Feb 2001 22:52:05 +0100

xtron (1.1a-6.1) unstable; urgency=low

  * NMU by Branden Robinson <branden@debian.org>.
  * Recompile against modern xpm4g package to get proper shared library
    dependency and permit this package to be installed with forthcoming
    XFree86 4.x packages, which include libXpm.
  * debian/control: added Build-Depends

 -- Branden Robinson <branden@debian.org>  Mon, 23 Oct 2000 15:11:48 -0500

xtron (1.1a-6) unstable; urgency=low

  * New maintainer
  * Converted to debhelper

 -- Ole J. Tetlie <olet@debian.org>  Fri, 25 Sep 1998 21:49:42 +0200

xtron (1.1a-5) unstable; urgency=low

  * updated to latest standard
  * recompiled with libc6 finally...
  * installs now app-defaults file correctly #11039, #11239
  * menufile changed to new format

 -- Riku Voipio <riku.voipio@iki.fi>  Mon,  9 Jun 1997 23:12:23 +0300

xtron (1.1a-4) unstable; urgency=low

  * New maintainer address

 -- Riku Voipio <riku.voipio@iki.fi>  Sun, 4 May 1997 11:35:52 +0300

xtron (1.1a-3) unstable; urgency=low

  * New MAINTAINER
  * New Source format using deb-make
  * Removed obsolate reference to CHANGES
  * Added a menu file

 -- Riku Voipio <riku.voipio@sci.fi>  Wed, 5 Mar 1997 16:39:50 +0200

1.1a-2:
 960331
 * Removed Package_Revision from control file.
 * Removed -m486 compiler option.
 * Added Architecture field to control file.
 * ELF binary.

1.1a-1:

