=== debian/control ===
Source: xtron
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libx11-dev,
 libxpm-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/games-team/xtron
Vcs-Git: https://salsa.debian.org/games-team/xtron.git
X-Style: black

Package: xtron
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Tron game for X11
 Xtron is a simple one or two player version of the old classic TRON. The game
 is simple: avoid running into walls, your own tail, and that of your opponent.
