=== debian/rules ===
#!/usr/bin/make -f

# Enable all hardening options.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_install:
	install xtron debian/xtron/usr/games
	cp -p pixmaps/* debian/xtron/usr/share/games/xtron
	cp -p xtronrc debian/xtron/etc/X11/app-defaults/Xtron
	cp -p debian/xtron.desktop debian/xtron/usr/share/applications
