=== debian/watch ===
version=3
ftp://ibiblio.org/pub/Linux/games/arcade/xtron-(.*)\.tgz
