## xtron 1.1a-2

=== Makefile ===
--- 
+++ 
@@ -20,8 +20,8 @@
 #
 CC=		gcc
 CFLAGS=		-O4 -Wall
-INCLUDES=	-I/usr/X386/include/X11 -I/usr/include
-LIBS=		-L/usr/X386/lib
+INCLUDES=	-I/usr/include/X11 -I/usr/include
+LIBS=		-L/usr/X11R6/lib
 LDLIBS=		-lXpm -lX11
 DEPEND=		makedepend
 OBJS=		wintype.o xtron.o main.o xpm2pixmap.o resource.o
